summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-02-27 11:08:17 +0100
committerHolger Levsen <holger@layer-acht.org>2015-02-27 11:08:17 +0100
commitfcac76c368aae9a7705dfafb21e232b999ca82b4 (patch)
treec879c5d77bdbe5500b5841a04398761ddc371881
parenta0218fcc318d65ffb85d26e454213328fca261bc (diff)
downloadjenkins.debian.net-fcac76c368aae9a7705dfafb21e232b999ca82b4.tar.xz
temporarily disable status change notifications until we fixed the timezone mess...
-rwxr-xr-xbin/reproducible_build.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/reproducible_build.sh b/bin/reproducible_build.sh
index 8dd1065c..050c1c3b 100755
--- a/bin/reproducible_build.sh
+++ b/bin/reproducible_build.sh
@@ -109,7 +109,7 @@ call_debbindiff() {
if [ "${OLD_STATUS}" == "reproducible" ]; then
MESSAGE="${SRCPACKAGE}: status changed from reproducible -> unreproducible. ${REPRODUCIBLE_URL}/${SRCPACKAGE}"
echo "\n$MESSAGE" | tee -a ${RBUILDLOG}
- kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
+ #kgb-client --conf /srv/jenkins/kgb/debian-reproducible.conf --relay-msg "$MESSAGE" || true # don't fail the whole job
fi
# FIXME calculate build_duration and push it to the db
sqlite3 -init $INIT ${PACKAGES_DB} "REPLACE INTO results (package_id, version, status, build_date) VALUES ('${SRCPKGID}', '${VERSION}', 'unreproducible', '$DATE')"